Package wx :: Class CPPFileSystemHandler

[frames | no frames]

## Type CPPFileSystemHandler

    object --+
             |
            CPPFileSystemHandler

Known Subclasses:
  `FileSystemHandler`, `InternetFSHandler`, `MemoryFSHandler`, `ZipFSHandler`

Proxy of C++ CPPFileSystemHandler class

Method Summary
| `__init__(self)`
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:26 2007 | http://epydoc.sf.net